@charset "UTF-8";

/* 공통 */
.mainContent {padding-bottom:40px;}
.titMain01 {color:#323232; font-size:22px; padding-bottom:18px;font-weight:700;}
.titMain01 span {display:inline-block; padding-bottom:15px;position:relative;font-weight:700;font-family:'HelveticaNeueLTPro'}
.titMain01 span:before{content:"";width:27px;height:2px;position:absolute;bottom:0px;left:0px;background:#000;}
.titMain01 strong{font-weight:normal;font-size:18px;display:block;margin-top:11px;}
.titMain01 a {color:#323232;}

/* 컨텐츠 */
.mainVisual {position:relative; height:526px; overflow:hidden;}
.mainVisual > ul{overflow:hidden;height:526px;}
.mainVisual > ul > li{height:526px;float:left;width:100%;}
.mainVisual > ul > li > a{height:526px;display:block;}
.js-mainControl{bottom:143px;margin-left:-520px;}

.mainContent .content {position:relative; top:-61px; width:100%; padding:0; z-index:4;}
.mainTabs {padding-bottom:78px; margin:0 auto; width:1100px;}
.mainTabs ul {overflow:hidden;}
.mainTabs ul li {float:left;width:25%;background:#aa1722}
.mainTabs ul li a {height:122px;padding:11px 0 21px;display:block;box-sizing:border-box;color:#fff; font-size:17px;}
.mainTabs ul li a span {display:block;line-height:90px;border-left:1px solid #c25860;padding-left:148px;}
.mainTabs ul li:first-child a span{border-left:none;}
.mainTabs ul li.list1 a span{background:url(/resources/img/ildong/main/bg_main_tab_icon1.png) no-repeat 50px center}
.mainTabs ul li.list2 a span{background:url(/resources/img/ildong/main/bg_main_tab_icon2.png) no-repeat 50px center}
.mainTabs ul li.list3 a span{padding-left:142px;background:url(/resources/img/ildong/main/bg_main_tab_icon3.png) no-repeat 50px center}
.mainTabs ul li.list4 a span{background:url(/resources/img/ildong/main/bg_main_tab_icon4.png) no-repeat 50px center}

/* PRODuCT */
.productVisual {position:relative; height:340px; overflow:hidden;}
.productVisual .js-productRolling{height:340px;}
.productVisual .js-productRolling > ul{height:340px;}
.productVisual .js-productRolling > ul a {display:block; overflow:hidden; width:500px; height:260px; margin-top:10px; position:relative;}
.productVisual .js-productRolling > ul strong {display:block; font-weight:normal; color:#323232; font-size:18px; height:30px;}
.productVisual .js-productRolling > ul span {display:block;height:230px; text-align:center;}
.productVisual .js-productRolling > ul img {max-width:500px; max-height:230px;}
.productVisual .js-productRolling .rollingControl {left:0; bottom:auto; top:250px;}


.secCont1 {margin:0 auto; padding-bottom:74px; width:1100px;}
.secCont1:after {content:"";display:block;clear:both;}
.secCont1 .product {float:left; width:50%; height:340px; padding-left:33px; box-sizing:border-box;}
.secCont1 .product .titMain01 {padding-bottom:0;}
.secCont1 .search {float:left; width:50%; height:340px;}
.secCont1 .search .titMain01 {margin-left:35px;}
.secCont1 .search .box {margin-right:30px; margin-left:35px;}
.secCont1 .search .box.box1 {border-bottom:1px solid #e4e4e4; padding-bottom:52px;}
.secCont1 .search .box.box2 {padding-top:17px;}
.secCont1 .search .schBox {border-bottom:2px solid #000; position:relative; display:inline-block; width:100%;}
.secCont1 .search .tit {float:left; color:#222; font-size:18px; line-height:52px; padding-right:28px;}
.secCont1 .search input[type='text'] {padding:0; height:52px; line-height:52px; float:left; width:345px; border:none;}
.secCont1 .search .btnSch {position:absolute; right:0; top:0;}
.secCont1 .search .optionBox {display:inline-block; width:100%; padding-top:14px;}
.secCont1 .search .optionBox .areaSelect {float:left;}
.secCont1 .search .optionBox .areaSelect .js-select > a{height:47px;width:158px;line-height:47px;color:#757575;font-size:18px;padding:0 31px 0 0;border:none; border-bottom:2px solid #757575; background:url(/resources/img/ildong/main/bg_select.gif) no-repeat right center}
.secCont1 .search .optionBox .areaSelect .js-select ul {width:158px; top:47px; border:none; padding:8px;}
.secCont1 .search .optionBox .areaSelect .js-select ul li a {font-size:18px;color:#757575; padding-left:0; padding-right:0;}
.secCont1 .search .optionBox .input {float:right; width:306px; border-bottom:2px solid #757575;}
.secCont1 .search .optionBox .input .tit {font-size:18px; color:#757575; line-height:45px; padding:0;}
.secCont1 .search .optionBox .input input[type='text'] {padding:0; height:45px; line-height:45px; float:right; width:214px; border:none; font-size:14px; color:#a8a8ab;}

.ui-menu {background-color: #fff; z-index: 10; border: 1px solid #cdcdcd; padding: 8px 0; position:absolute !important; max-height:255px; overflow:hidden; overflow-y:auto;}
.ui-menu a {padding: 0 14px;display: block;}
.ui-helper-hidden-accessible {display:none;}

.wideCnt2 {background:#f7f8f9; padding:48px 0 60px;}
.wideCnt3 {padding:90px 0 95px; background:url(/resources/img/ildong/main/bg_section.gif) repeat 0 0}


.secCont2 {overflow:hidden; margin:0 auto; width:1100px;background:url(/resources/img/ildong/main/bg_gubun02.gif) repeat-y center 0}
.secCont2 {overflow:hidden;min-width:1100px}
.secCont2 > div{width:50%;overflow:hidden;box-sizing:border-box;height:248px;}
.secCont2 .left{float:left;padding-top:86px;}
.secCont2 .right{float:left;padding-top:86px;}
.secCont2 .left .titMain01,
.secCont2 .right .titMain01{float:left;}
.secCont2 .left .titMain01 strong,
.secCont2 .right .titMain01 strong {}

/* News, CSR */
.bbsList{float:left;width:50%;height:190px;}
.bbsList > div{height:190px;position:relative}
.bbsList ul {overflow:hidden;height:190px;}
.bbsList ul li {float:left;}
.bbsList ul li a {display:block;}
.bbsList ul li strong {display:block;font-size:18px; color:#000; font-weight:normal; padding-bottom:24px;overflow:hidden;width:99%; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal}
.bbsList ul li strong span {color:#7c5327;}
.bbsList ul li .cont {font-size:14px; line-height:22px; padding-top:18px; height:44px;display:block;}
.bbsList ul li .date {font-family:'Century Gothic';font-size:14px; color:#222; display:block; padding-bottom:10px; border-bottom:1px solid #ecedee;}
.bbsList .btnBox {position:absolute; right:0px; bottom:0;}
.bbsList .btnBox .gubun {float:left; width:1px; height:14px;}
.bbsList .btnBox > button{float:left; width:36px; height:42px; background:url(/resources/img/ildong/main/bg_gubun01.gif) no-repeat left center; }
.bbsList .btnBox > button:first-child{background:none;}
.bbsList .btnBox > button span{background:url(/resources/img/common/btn_prev.png) no-repeat center center;overflow:hidden;padding:14px;text-indent:-999em;width:8px;height:14px;display:block;}
.bbsList .btnBox .btnNext span{background-image:url(/resources/img/common/btn_next.png)}

.newsBox{padding-right:30px; padding-left:33px;}
.csrBox{padding-right:30px; padding-left:33px;}

.finaInfo {float:right;width:550px;position:relative;overflow:hidden;padding-right:30px;padding-left:33px;box-sizing:border-box;}
.finaInfo ul {float:right;width:245px;}
.finaInfo ul li {line-height:32px; width:196px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.finaInfo ul li a {font-size:14px;}
.finaInfo ul li a:hover {color:#000;}

.stockInfo {float:left;width:550px;position:relative;padding:0 60px 0 33px;box-sizing:border-box;}
.stockInfo .info {float:right;width:230px;text-align:center;}
.stockInfo .info .sum {color:#000; font-size:62px; line-height:48px;}
.stockInfo .info span {display:block; color:#be181e; font-size:20px; line-height:48px; padding-top:4px;}
.stockInfo .info span > em {font-style:normal; display:inline-block;}
.stockInfo .info span > em > em {padding-left:16px;}
.stockInfo .info .up > em {padding-left:32px; background:url(/resources/img/ildong/main/bg_stock_up.png) no-repeat 0 center;}
.stockInfo .info .down {color:#2478ff;}
.stockInfo .info .down > em {padding-left:32px; background:url(/resources/img/ildong/main/bg_stock_down.png) no-repeat 0 center;}
.stockInfo .info .date {border-top:1px solid #d1d2d4; border-bottom:1px solid #d1d2d4; height:24px; line-height:24px; font-size:14px; color:#000; margin-top:12px;}


.secCont3 {overflow:hidden; margin:0 auto; width:1100px;height:360px;}
/* SNS */
.secCont3 .snsBox {float:left; width:50%;padding-right:354px;padding-left:33px;box-sizing:border-box;position:relative;}
.secCont3 .snsBox .listBox{}
.secCont3 .snsBox .listBox li{margin-top:20px;}
.secCont3 .snsBox .listBox li:first-child{margin-top:0;}
.secCont3 .snsBox .listBox a{width:118px;display:block;}
.secCont3 .snsBox .listBox a strong{display:block;font-size:16px;font-family:'HelveticaNeueLTPro';color:#bfbfbf;letter-spacing:2.2px}
.secCont3 .snsBox .listBox a .line{height:3px;background:#bfbfbf;display:block;}
.secCont3 .snsBox .listBox li.current strong{color:#222;}
.secCont3 .snsBox .listBox li.current .line{background-color:#be181e;}
.secCont3 .snsBox .listBox .inner{position:absolute;top:40px;left:200px;display:none;}
.secCont3 .snsBox .listBox li.current .inner{display:block;}
.secCont3 .snsBox .listBox .inner .video a{display:block;position:relative;width:317px;height:263px;}
.secCont3 .snsBox .listBox .inner .video a .btnPlay{position:absolute;top:50%;left:50%;margin:-28px 0 0 -28px;}
.secCont3 .snsBox .listBox .inner p{border:1px solid #eaeaea;border-top:none;line-height:53px;padding:0 20px;background:#fff;}
.secCont3 .snsBox .listBox .inner p > span{display:block;width:275px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap: normal;font-size:14px;color:#919191;}
.secCont3 .snsBox .listBox .inner p > span strong{font-weight:normal;color:#919191;margin-right:4px;}
.secCont3 .snsBox .iconBox{position:absolute;top:8px;left:200px;width:317px;text-align:center}
.secCont3 .snsBox .iconBox ul li{display:inline-block;margin-left:9px}
.secCont3 .snsBox .iconBox ul li:first-child{margin-left:0}
/* Event */
.secCont3 .eventBox {float:left; width:50%;position:relative; padding-left:33px; box-sizing:border-box;}
.secCont3 .eventBox .titMain01 strong { font-size:15px; color:#9b9b9b; line-height:23px; margin-top:20px;}
.secCont3 .eventBox .js-eventRolling{overflow:visible !important;width:317px;height:317px;position:absolute;top:40px;left:187px;}
.secCont3 .eventBox .js-eventRolling > ul{width:317px;height:317px;}
.secCont3 .eventBox .js-eventRolling > ul img {width:100%;}
.secCont3 .eventBox .rollingControl{position:absolute;top:-36px;left:0;width:100%;text-align:center;height:30px;}
.secCont3 .eventBox .rollingControl .RollingPaging{float:none}
.secCont3 .eventBox .rollingControl .RollingPaging > .current{background:url(/resources/img/ildong/main/icon_paging_on.gif) no-repeat 0 0}
.secCont3 .eventBox .rollingControl .RollingPaging > a,
.secCont3 .eventBox .rollingControl .RollingPaging > span{float:none;display:inline-block;width:10px;height:10px;margin-left:9px;background:url(/resources/img/ildong/main/icon_paging.gif) no-repeat 0 0}


.secCont4{overflow:hidden;width:1100px;margin:90px auto}
.secCont4 > div{float:left;width:50%}
.secCont4 > div a{display:block;height:180px;padding-bottom:0}
/* R&D */
.secCont4 .rdBox{background:url(/resources/img/ildong/main/bg_secCont4_1.jpg) no-repeat 198px 0; padding-right:30px;padding-left:33px;box-sizing:border-box;}
/* ILDONG MALL */
.secCont4 .mallBox{background:url(/resources/img/ildong/main/bg_secCont4_2.jpg) no-repeat 187px 0; padding-left:33px; box-sizing:border-box;}
.secCont4 .mallBox .titMain01 strong {font-size:15px; color:#9b9b9b; line-height:23px; margin-top:20px;}


/* BRAND STORY */
.secCont5 .viewBox{height:520px; position:relative;}
.secCont5 .viewBox ul li{display:none;width:100%;height:520px;position:absolute; top:0; left:0;}
.secCont5 .viewBox ul li:first-child{display:block}
.secCont5 .viewBox ul li dl{position:absolute;top:-9999em;visibility:hidden}
.secCont5 .thumBox {position:absolute;left:50%;bottom:60px;z-index:100;margin-left:-518px}
.secCont5 .thumBox ul{position:relative;overflow:hidden;width:1036px;height:120px}
.secCont5 .thumBox ul li {position:absolute;top:0;left:0}
.secCont5 .thumBox ul li a{display:block;width: 119px;height: 119px;}
.secCont5 .thumBox > .prev{display:none;position:absolute;top:50%;margin-top:-20px;left:-33px}
.secCont5 .thumBox > .next{position:absolute;top:50%;margin-top:-20px;right:-33px}


/*
.secCont3 .snsBox {float:left; width:50%;}
.secCont3 .snsBox .titMain01 {padding-bottom:8px}
.secCont3 .snsBox .titMain01 span {padding-bottom:0;}
.secCont3 .snsBox .titMain01 span:before {display:none;}.secCont3 .snsBox .btnSns {display:inline-block; padding-left:12px; position:relative; top:2px;}
.secCont3 .snsBox .btnSns > img {margin-right:3px;}
.secCont3 .snsBox .tabs {width:485px;}
.secCont3 .snsBox .tabs ul {overflow:hidden; margin-bottom:30px;}
.secCont3 .snsBox .tabs ul li {float:left; width:50%;}
.secCont3 .snsBox .tabs ul li a {display:block; line-height:49px; color:#989da1; font-size:18px; border-bottom:2px solid #989da1;}
.secCont3 .snsBox .tabs ul .on a {color:#000; border-color:#cd1b19;}
.secCont3 .snsBox .cont {width:485px; overflow:hidden;}
.secCont3 .snsBox .cont .media {float:left; width:240px; background:#fff; border:1px solid #eaeaea;}
.secCont3 .snsBox .cont .media dl dt {height:139px; overflow:hidden;}
.secCont3 .snsBox .cont .media dl dd {text-align:center; height:62px; line-height:62px; font-size:14px;}
.secCont3 .snsBox .cont .txtDesc {float:left; margin-left:50px; height:204px; display:table; width:172px; font-size:14px; line-height:22px;}
.secCont3 .snsBox .cont .txtDesc p {display:table-cell; vertical-align:middle;}

.secCont5 {overflow:hidden; margin:0 auto; width:1100px;}
.secCont5 ul {overflow:hidden; padding-top:30px;}
.secCont5 ul li {float:left; width:326px; padding-top:60px;}
.secCont5 ul li a {display:block; height:238px;}
.secCont5 ul li dl {padding-top:189px;}
.secCont5 ul li dl dt {color:#222; font-size:22px;}
.secCont5 ul li dl dd {color:#9b9b9b; font-size:18px;}
.secCont5 ul .liM01 a {background:url(/resources/img/ildong/main/bg_secCont5_1.jpg) no-repeat 0 0;}
.secCont5 ul .liM02 {margin:0 30px;}
.secCont5 ul .liM02 a {background:url(/resources/img/ildong/main/bg_secCont5_2.jpg) no-repeat 0 0;}
.secCont5 ul .liM03 a {background:url(/resources/img/ildong/main/bg_secCont5_3.jpg) no-repeat 0 0;}
.secCont5 ul .liM04 a {background:url(/resources/img/ildong/main/bg_secCont5_4.jpg) no-repeat 0 0;}
.secCont5 ul .liM05 {margin:0 30px;}
.secCont5 ul .liM05 a {background:url(/resources/img/ildong/main/bg_secCont5_5.jpg) no-repeat 0 0;}
.secCont5 ul .liM06 a {background:url(/resources/img/ildong/main/bg_secCont5_6.jpg) no-repeat 0 0;}
*/

.productVisual.coding .js-productRolling > ul a {height:300px; margin-top:0;}
.productVisual.coding .js-productRolling > ul strong {position:absolute; top:31px;}
.productVisual.coding .js-productRolling > ul img {max-height:300px;}
.productVisual.coding .js-productRolling .rollingControl {top:240px;}




/* ***** lang(en) ***** */
html:lang(en) .titMain01 strong {font-weight:normal;}
html:lang(en) .mainTabs ul li.list2 a span {line-height:20px; padding-top:30px; padding-bottom:30px;}

html:lang(en) .secCont1 .search .tit {font-weight:normal;}
html:lang(en) .secCont1 .search input[type='text'] {width:280px;font-weight:600;}
html:lang(en) .secCont1 .search .box.box1 {border-bottom:0;}
html:lang(en) .secCont1 .productSelect {margin-top:40px;}
html:lang(en) .secCont1 .productSelect .js-select {width:100% !important;}
html:lang(en) .secCont1 .productSelect .js-select > a{height:47px;width:100%;line-height:47px;color:#222;font-size:18px;font-weight:normal;padding:0 31px 0 0;border:none; border-bottom:2px solid #000; background:url(/resources/img/ildong/main/bg_select.gif) no-repeat right center}
html:lang(en) .secCont1 .productSelect .js-select ul {width:100%; top:47px; border:none;}
html:lang(en) .secCont1 .productSelect .js-select ul li a {font-size:18px;color:#757575; padding-left:0; padding-right:0;}

html:lang(en) .wideCnt2 {padding:0;}
html:lang(en) .secCont2 {min-width:100%;}
html:lang(en) .secCont2 > div { height:auto;}
html:lang(en) .secCont2 .left {padding-top:0;}
html:lang(en) .secCont2 .right {padding-top:0;background: url(/resources/img/ildong/main/bg_section.gif) repeat 0 0;}
html:lang(en) .secCont2 .left .titMain01,
html:lang(en) .secCont2 .right .titMain01 {float:none;}
html:lang(en) .newsBox {padding-top:48px; padding-bottom:60px; height:356px; width:550px; float:right; box-sizing:border-box;}
html:lang(en) .newsBox .js-newsRolling {font-family:"NotoSansKR"; font-weight:normal; letter-spacing:normal;}
html:lang(en) .globalBusiness {padding:48px 33px 60px 30px; height:356px; width:550px; float:left; box-sizing:border-box; background:url(/resources/img/ildong/main/bg_globalBusiness.png) no-repeat 250px 10px;}
html:lang(en) .globalBusiness > a { display:block; height:100%;}

html:lang(en) .secCont6 {overflow:hidden; margin:98px auto 0; width:1100px;}
html:lang(en) .secCont6 > div{width:50%;overflow:hidden;box-sizing:border-box;}
html:lang(en) .secCont6 .left{float:left;}
html:lang(en) .secCont6 .right{float:right;border-left:1px solid #f3f3f3;}
html:lang(en) .secLocation {float:left;width:550px;position:relative;padding-right:30px;padding-left:33px;box-sizing:border-box;}
html:lang(en) .secLocation > a {display:block; width:100%; height:100%;background:url(/resources/img/ildong/main/bg_secLocation.jpg) no-repeat right bottom; min-height:180px;}
html:lang(en) .secContactUs {float:right;width:550px;position:relative;padding-right:30px;padding-left:33px;box-sizing:border-box;}
html:lang(en) .secContactUs > a {display:block; width:100%; height:100%;background:url(/resources/img/ildong/main/bg_secContactUs.jpg) no-repeat right bottom; min-height:180px;}

html:lang(en) .brandStory {float:left; width:50%; height:180px; padding-left:33px; padding-right:30px; box-sizing:border-box;border-left:1px solid #f3f3f3;}
html:lang(en) .brandStory .titMain01 {padding-bottom:0;}
html:lang(en) .brandVisual {position:relative; height:140px; overflow:hidden;}
html:lang(en) .brandVisual .js-brandRolling{height:140px;}
html:lang(en) .brandVisual .js-brandRolling > ul{height:140px;}
html:lang(en) .brandVisual .js-brandRolling > ul a {display:block; overflow:hidden; width:500px; height:140px; position:relative;}
html:lang(en) .brandVisual .js-brandRolling > ul strong {display:block; font-weight:normal; color:#323232; font-size:18px; height:30px; position:absolute; top:11px; left:0;}
html:lang(en) .brandVisual .js-brandRolling > ul span {display:block;height:140px; text-align:center;}
html:lang(en) .brandVisual .js-brandRolling > ul img {max-width:500px; max-height:140px;}
html:lang(en) .brandVisual .js-brandRolling .rollingControl {left:0; bottom:auto; top:120px;}